.<!DOCTYPE html>
    <head>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <button onclick="fetchMatchesPerYear()">Matches Per Year</button>
        <button onclick="findwinsByTeamPerYear()">Wins By Team Per Year</button>
        <button onclick="fetchExtraRunsIn2016()">Extra Runs In 2016</button>
        <button onclick="fetchTop10EconomicalBowlers()">Top Economical Bowlers</button>        
        <div id="container" ></div>
        <script src="https://code.highcharts.com/highcharts.js"></script>
        <script type = "text/javascript" src = "index.js"></script>                           
    </body>
</html>